- delimit: ' - '
  items:
  - channel
  - items:
    - movie
    - scene
  - title
- delimit: ', '
  wrap: ['(', ')']
  items:
  - key: actors
    genders: fmtou
  - key: date
    format: yyyy-MM-dd
    fallbackToAdded: false
